-- Verify gaia:create_table_api_industry_news on mysql

BEGIN;

SELECT `id`, `title`, `content`, `ordering`, `begin_time`, `end_time`, `is_online`, `created_time`, `updated_time` FROM `api_industry_news` limit 1;

ROLLBACK;
